package com.liangjian.dataplatform.member.util;

import org.hibernate.dialect.MySQL5InnoDBDialect;

/**
 * @Author: 黄子奇
 * @Date: 2019/9/10 15:00
 */
public class MySQL5DialectUTF8 extends MySQL5InnoDBDialect {

    @Override
    public String getTableTypeString() {
        return " ENGINE=InnoDB DEFAULT CHARSET=utf8";
    }
}
